
/* Front-end background and main table */

body {
	line-height:130%;
	font-size: 12px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

.adminBar {
   background-color: #ffffff;
}

/* sets the width of the whole site */
#container {
	width: 840px;
	background-color: #ffffff;
	margin:auto;
	position:relative;
}

/* banner height MUST be specified */
#banner {
	height:215px;
	background-image: url(/extras/styles/webideas/banner_bg.jpg);
	background-repeat:no-repeat;
	position:relative;
}

#banner .socialMedia {
    position:absolute;
    top:20px;
    right:20px;
}

/* topmenu positioning MUST be at least the same as the banner height */
#topmenu{
	background-color: #254f94;
	color:#fff;	
	position:absolute;
	top:185px;
	width:100%;
	height:30px;
}


#crumb{padding: 15px 15px 0 15px;}

#middle{
	min-height:400px;
	padding: 15px;
	position:relative;
}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 7px 12px 6px 12px;
		color: #ffffff;
		font-weight:  normal;
		font-size: 12px;
}

.mlddm li a:hover, .mlddm li a#buttonhover {color:#48c5e5;}
.mlddm li a.selected, .mlddm li a.selected#buttonnohover {color:#48c5e5;}
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover {	}

/* drop down list */

	.mlddm ul {	
		background: #017cba;
		background-image: url(/extras/styles/webideas/menu_bg.jpg);
		background-repeat: no-repeat;
	}
	.mlddm ul li a {	
		padding: 7px 16px 8px 6px;
		text-align: left;
	}
	.mlddm ul li a:hover {}
	.mlddm ul li a.selected {}
	.mlddm ul li a:hover.selected {}

#footer{
	clear:both;
	padding: 4px 0 20px 0;
	font-size:7pt;
	background-color: #254f94;
	color: #999;
	height: 20px;
}
.footerLeft			{width:300px;float: left;}
.footerMiddle		{float:left;width:300px;text-align: center;}
.footerRight		{width:200px;float: right;text-align:right;}
#footer a 			{font-size: 9px;color:#999;text-decoration: none;}
#footer a:hover	{color:#000;}


/* general site-wide styles */
a 			{color: #009abe;text-decoration: underline;}
a:hover	{color: #254f94;text-decoration: underline;}
a img		{border:0;}
h1 		{ font-size: 22px;color:#254f94;font-weight:normal;line-height:normal;margin-top:10px;}
h2 		{ font-size: 18px;color:#009abe;font-weight:normal;line-height:normal;margin-top:0;}
td			{vertical-align:top;}
p			{margin-top:0;}

/* general form classes */
input				{ color: #003399;}
textarea			{ color: #003399;}
select			{ }
.formDescription {}
.formSubtext	{ font-size: 8pt;}
.formRequired	{ font-size: .8em;color:red;}


/* search function */
.searchText {
	font-size: 10pt;
	color: #1964a8;
  	line-height: 20px;
	font-weight: bold
}
.searchButton {
	background-color: #FFFFFF;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
}
.searchInput {
	background-color: #FFFFFF;
	font-family: Arial;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-style: normal;
	line-height: 16px;
}

/* ListColumn Styles */

.ListColumnTable{border: #cccccc .5pt solid;}
.ListColumnTable td{	padding:3px;}
.ListColumnHeader{font-weight:bold;}
.ListColumnOdd{}
.ListColumnEven{background-color:#cccccc;}


/* Layout Templates */

.sideBySide{border-collapse:collapse;width:100%;}
.sideBySide .left{width:326px;padding-right:15px}

.linkedImage{position:absolute;bottom:15px;}
.linkedImage img{display:block;}

.homeBox{background-color: #f2f2f2;padding:12px;border-bottom:1px solid #9cc;}
.homeBox img{float:right;margin-left:10px;}
.homeBoxLast{background-color: #f2f2f2;padding:12px;}
.homeBoxLast img{float:right;margin-left:10px;}

/* Blog */
.blogList{width:600px;}

.latestNews ul{margin:0;padding:0;}
.latestNews ul{margin:0;padding:0;list-style-type:none;}
.latestNews .submissionName a{text-decoration:none;font-size:18px;display:block;line-height:100%}

